## language-support-es 6.06+20060529

=== debian/changelog ===
language-support-es (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-es | openoffice.org2-help-es,
    openoffice.org-l10n-es | openoffice.org2-l10n-es
  * Removed: openoffice.org-l10n-es, openoffice.org-help-es

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:39 +0100

language-support-es (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:21 +0100

language-support-es (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-es-es, thunderbird-locale-es-ar

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:02 +0000

language-support-es (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
