=== debian/control ===
Source: language-support-es
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-es
Architecture: all
Depends: mozilla-firefox-locale-es-ar, mozilla-firefox-locale-es-es, myspell-es, aspell-es, wspanish, openoffice.org-help-es | openoffice.org2-help-es, openoffice.org-l10n-es | openoffice.org2-l10n-es, thunderbird-locale-es-ar, thunderbird-locale-es-es
Recommends: language-pack-es
Description: metapackage for Spanish language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-es.
 .
 Language: Spanish
