## language-support-es 7.04+20070209

=== debian/changelog ===
language-support-es (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-es, openoffice.org-hyphenation,
    openoffice.org-help-es
  * Removed: openoffice.org-help-es | openoffice.org2-help-es,
    openoffice.org-l10n-es | openoffice.org2-l10n-es

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:39 +0000
