=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-es
 Architecture: all
 Depends: language-support-translations-es, language-support-writing-es
-Recommends: language-pack-es
-Suggests: 
+Suggests: , language-pack-es
 Description: metapackage for Spanish; Castilian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
