=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-es
 Architecture: all
-Depends: language-support-translations-es, language-support-writing-es
-Suggests: , language-pack-es
+Depends: language-support-writing-es
+Suggests: language-pack-es
 Description: metapackage for Spanish; Castilian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
